@charset "utf-8";
#nav {
	width: 972px;
	padding-left: 25px;
	clear: both;
	padding-top: 25px;
	font-size: 14px;
	background-color: #1C4F86;
	margin-top: 5px;
}
#nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	height: 37px;
}
#nav ul li {
	float: left;
	margin-right: 5px;
	text-align: center;
	width: 155px;
	line-height: 37px;
}
#nav ul li a {
	display: block;
	background-image: url(../images/template/navTab-155px-White.fw.png);
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#nav ul li a:link, #nav ul li a:visited {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
#nav ul li a:hover, #nav ul li a:active {
	color: #CCCCCC;
	text-decoration: underline;
	font-style: italic;
}
#nav li.subNav ul {
	display: none;
}
#nav li.subNav:hover ul {
	display: block;
}
#nav li.subNav ul li {
	background-image: none;
	width: 190px;
	text-align: left;
	margin-left: -10px;
	line-height: 25px;
}
#nav li.subNav ul li a {
	background-color: #5394DB;
	background-image: none;
	padding-left: 10px;
}



#clear-div {
	background-color: #1C4F86;
	clear: both;
	height: 5px;
}
